@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin:0;
	background-color: #e1e2e4;
	/*background-color: #FFFCC3;*/ 
	
}

#wrapper {
	width: 768px;
	background-color: #fff;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	border: medium double #055900;
	padding-left: 0px;
}

/*NOTE: When I created a new rule for links in the nav bars, I needed to re-write the rule for other links and define them as part of the #wrapper div.*/

#wrapper a {
	font-weight: normal;
	color: #008e01;
	text-decoration: none;
}

#wrapper a:link, a:visited {
	color: #008e01;
	text-decoration: none;
}

#wrapper a:hover, active {
	color: #999;
	text-decoration: underline;
}

 
h1, h2, h3 {
	color: #eb1126;
	padding-bottom: 9px;
	/*font-weight: normal;*/
}

h1 {
	font-size: 24px;
	margin-left: 20px;
}

h2 {
	font-size: 20px;
	font-weight: bold;
	margin-left: 20px;	
}

h3 {
	font-size: 18px;
	margin-left: 20px;
}

h4 {
	font-size: 16px;
	padding-bottom: 4px;
	margin-bottom: 4px;
}

h5 {
	font-size: 15px;
	margin-top: 0px;
	margin-bottom: 4px;
	padding-top: 4px;
	
}

/*These two rules affects all ul, li unless a more specific rule is used.*/

ul {
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 4px;
	margin-left: 20px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 6px;
	padding-left: 3px;
}

li {
	padding-bottom: 6px;
	width: auto;
	margin-left: 0px;
}
/*SEE NOTE ABOVE*/

/*Rule for color of hr for this website. */
hr {
	color: #999;
}
#header {
	/*background-color: #E6F5E3;*/
	margin: 0px;
	width: 768px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/header-bg-grtext.png);
	background-repeat: repeat;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #055900;
}

#header img {
	clear: none;
	float: left;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;	
}

#topnav {
	width: 756px;
	font-size: 12px;
	color: #000;
	float: left;
	padding-bottom: 0px;
	padding-left: 12px;
	margin: 0px;
	border-bottom: medium double #055900;
	background-color: #e5f4e1;
	display: inline;
}

#topnav a {
	font-weight: bold;
	color: #055900;
	text-decoration: none;
}

#topnav a:link, a:visited {
	color: #055900;
	text-decoration: none;
}

#topnav a:hover, a:active {
	color: #999;
	text-decoration: underline;
}

#topnav p {
	margin: 6px;
}



/*#titlegraphic holds main title for each page. Created titles in FW.*/
#titlegraphic {
	float: left;
	width: 490px;
	margin-top: 4px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
}
#titlegraphic img {
	margin-bottom: 2px;
	margin-left: 20px;	
}

/*Rules for Index/Home page. */

#home-content {
	padding: 0px;
	width: 455px;
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	/*for other browsers*/
	display: inline;
}

#home-content p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 2px;
	padding-bottom: 9px;
}

#home-content img {
	margin-left: 0px;
	
}

/*home-content-sidebar placed under welcome paragraph in home-content div. */
#home-content-sidebar {
	width: 455px;
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#home-content-sidebar h2 {
	text-align: center;
	font-weight: normal;
	margin-top: 0px;
	margin-left: -20px;
	padding-bottom: 6px;
	padding-left: 0px;
}


/*Rules for home page #announcements on home page here. */

#announcement {
	float: left;
	clear: right;
	width: 210px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	border: thin dashed #900;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-radius: 45px;
	background-color: #e5f4e1;
}

#announcement p {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	padding-bottom: 6px;
	line-height: 115%;
	width: auto;
}

#announcement h1 {
	text-align: center;
	font-size: 24px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
#announcement h2 {
	text-align: center;
	font-size: 20px;
	font-weight: normal;
	margin-top: 6px;
	margin-bottom: 0px;
	padding-top: 6px;
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 6px;
}

#announcement h3 {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 4px;
}

#announcement h4 {
	font-size: 90%;
	color: #000;
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
}


/*Rules for Join page here. Use 2-column layout with left column about 394px wide; right column about 275 for 768px page*/

#join-content {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 20px;
	padding-bottom: 12px;
	width: 458px;
	float: left;
	margin-top: 12px;
	margin-right: 20px;
	margin-bottom: 12px;
	margin-left: 0px;
}

#join-sidebarRight {
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	width: 210px;
	float: left;
	margin-top: 12px;
	margin-right: 20px;
	margin-bottom: 12px;
	margin-left: 0px;
	background: #e5f4e1;
}

#join-sidebarRight h2 {
	text-align: center;
	margin-left: 0px;
	width: auto;
}

#join-sidebarRight img {
	padding-top: 0px;
	margin-left: 0px;
}

#links {
	float: left;
	width: 375px;
	margin-top: 4px;
	margin-left: 20px;
	margin-bottom: 12px;
	clear: right;
	background-color: #E5F4E1;
	display: inline;
	padding-top: 9px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
}

#links p {
	font-size: 14px;
	padding-bottom: 9px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}

 /*Rules for AboutUs-Board here. */
 
#board-intro {
	width: 730px;
	clear: none;
	float: left;
	margin-top: 0px;
	padding-top: 0px;
	display: inline;
}

#board-intro p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}

#board-intro h1 {
	margin-top: 12px;
}

#board-sidebar {
	float: left;
	width: 180px;
	padding-right: 12px;
	margin-top: 12px;
}

#board-sidebar h2 {
	margin-left: 20px;
}

#board-table {
	border: medium double #008E01;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 20px;
	padding-left: 12px;
	clear: right;
	float: left;
}

#board-table table {
	padding: 0;
	width: 500px;
	border-collapse: 0px;
	margin-left: 0px;
}

#board-table table caption {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #008E01;
	text-align: center;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #008E01;
	margin-bottom: 6px;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}

#board-table table td {
	padding: 5px;
	vertical-align: text-top;
	font-size: 13px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #008E01;
}


/*Calendar rules here. Classes for calendar are listed after calendar divs. */

#calendar {
	width: 740px;
	/*border: thin solid #055900;*/
	clear: none;
	float: left;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: 4px;
	/*This padding sets padding at outside edges of table. */
	padding: 6px;
	display: inline;
}

#calendar p {
	margn-bottom: 0px;
	margin: 0px;
	padding: 3px;
}

#calendar table {
	padding: 0px;
	width: 700px;
	border-collapse: 0;
	float: left;
}
#calendar table hr {
	color: #999;
	margin: 4px;
}

/*This is for the table header and used by screen readers. */
#calendar table th {
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	color: #055900;
	background-color: #E5F4E1;
	padding: 4px;
}

#calendar table caption {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #055900;
	text-align: center;
	padding: 6px;
	margin-bottom: 6px;
}
/* This rule sets padding for cells. */
#calendar table td {
	padding: 5px;
	vertical-align: text-top;
	font-size: 13px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #055900;
}

/*For headings inside cells, need to specify padding to coordinate with td. Seems to align best with 1px less padding than td. Use h2 for top heading inside a cell. Font size to match td text.*/
#calendar table td h2 {
	color: #eb1126;
	font-size: 17px;
	font-weight: bold;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-left: 4px;
}

#calendar table td h3 {
	color: #eb1126;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 2px;
}
#calendar table td h4 {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 2px;
}

#calendar table td h5 {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	text-align: left;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 2px;
}
/*Classes for Calendar page here. Classes used for column headings to set width, margins, padding for column. Classes for cells do not work; use headings instead.*/

.calendar-date {
	width: 110px;
	text-align: left;
}

.calendar-location {
	width: 180px;
}
.calendar-event {
	width: 254px;
}

.calendar-contact {
	width: 160px;
}
/*CALENDAR RULES END HERE.*/



/*Rules for #activity2 (2=2014 version) pages here. Use for digandsale, displaygardens, gardentour, plantadoption, newsletterarchives, show, springfling */

#activity2 {
	width: 458px;
	float: left;
	clear: none;
	margin-left: 20px;
	margin-right: 20px;
}
#activity2 hr {
	color: #999;
	border: thin dotted #999;
}

#activity2 h1 {
	margin: 0px;
	padding-bottom: 6px;
}

#activity2 h2 {
	text-align: left;
	margin-left: 0px;
	padding-top: 6px;	
}

.heading-large {
	color:#eb1126;
	text-align: center;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 40px;
	font-weight: normal;
	font-style:italic;
	margin-left: 0px;
	padding-top: 6px;	
}

#activity2 h3 {
	margin-left: 0px;
	text-align: left;
	padding-top: 6px;
	padding-bottom: 4px;

}

#activity2 h5 {
	font-size: 16px;
	margin: 6px 0px 4px 0px;
	padding: 2px 0px 2px 0px;
}

#activity2 p {
	font-size: 16px;
	margin: 6px 0px 4px 0px;
	padding: 0px 0px 2px 0px
}
#activity2 ul {
	
}

#activity2 li {
	padding: 4px;
}

#activity2-sidebar {
	width: 210px;
	margin-left: 0px;
	margin-right: 20px;
	padding-left: 12px;
	border-left: thin dotted #055900;
	float: right;
	clear: right;
	margin-bottom: -12px;
	background-color: #e5f4e1;
	padding-top: 10px;
	margin-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

#activity2-sidebar h1, h2, h3, h4 h4 {
	text-align: center;
	font-weight: normal;
	margin: 0px;
}

#activity2-sidebar h2 {
	margin-bottom: 2px;
	padding-bottom: 2px;
}

#activity2-sidebar h5 {
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 4px;
	padding: 0px;
}

#activity2-sidebar p {
	font-size: 16px;
	margin: 6px 0px 4px 0px;
	padding: 0px 0px 2px 0px
}


#activity2-sidebar ul {
	margin: 12px;
	padding: 0px;
}

#activity2-sidebar li {
	padding: 4px;
}

#activity2-lowertext {
	clear: left;
	margin-left: 20px;
	width: 460px;
	margin-top: 12px;
	float: left;
}

#activity2-slideshow {
	width: 490px;
	clear: left;
	margin-left: 20px;
	float: left;
}

#activity2-slideshow img {
	float: left;
	clear: left;
}

#activity2 table {
	width: 425px;
	margin-left: 20px;
	font-size: 90%;
	cell-padding: 2px;
	margin-bottom: 12px;
}

 
#activity2-lowertext li {
	padding: 4px;
}

#activity-slideshow {
	width: 748px;
	margin-left: 20px;
	margin-right: 0px;
}

#top-of-page {
	width: 200px;
	float: left;
	clear: both;
	margin-top: 12px;
	margin-bottom: 12px;
	margin-left: 20px;
	font-size: 12px;
	display: inline;
}

#lower-navbar {
	font-size: 12px;
	color: #000;
	float: left;
	padding-left: 12px;
	width: 756px;
	margin: 0px;
	border-top: medium double #055900;
	border-bottom: medium double #055900;
	background-color: #e5f4e1;
	display: inline;
}

#lower-navbar a {
	font-weight: bold;
	color: #055900;
	text-decoration: none;
}

#lower-navbar a:link, a:visited {
	color: #008e01;
	text-decoration: none;
}

#lower-navbar a:hover, a:active {
	color: #999;
	text-decoration: underline;
}


#lower-navbar p {
	margin: 6px;
}

#footer {
	text-align: left;
	font-size: 12px;
	width: 960px;
	clear: both;
	float: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
}

/*classes here */

.bold {
	font-weight: bold;
}

.casualfont {
	font-family: "Comic Sans MS", cursive;
}

.italic {
	font-style: italic;
}

.bold-italic {
	font-weight: bold;
	font-style: italic;
}

.centered {
	text-align: center;
}

.centered-bold {
	font-weight: bold;
	text-align: center;
}
.centered-bold-red {
	font-weight: bold;
	text-align: center;
	color:#eb1126;
}

.centered-italic {
	font-style: italic;
	text-align: center;
}
.p-smaller {
	font-size: 14px;
}

.p-smaller-center {
	font-size: 14px; text-align:center;
}
.p-smaller-left-align {
	font-size: 14px;
	text-align: left;
}

/*Classes for img and captions here. */
.captionleft {
	text-align: center;
	font-size: 90%;
	font-weight: normal;
	color: #666;
	float: left;
	clear: left;
	margin-top: 0px;
	padding-top: 0px;
	width: 260px;
}

.captionrightalign {
	width: 240px;
	font-size: 14px;
	margin-top: 3px;
	margin-right: 0px;
	color: #666;
	text-align: center;
	float: right;
	clear: right;
	display: block;
}

.captioncenter {
	font-size: 14px;
	text-align: center;
	margin-top: 9px;
	padding-bottom: 6px;
	color: #666;
	display: block;
}


.img_border {
	border: medium double #055900;
	margin-bottom: 20px;
}

.imgcentered {
	margin-top: 9px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 4px;
	display: block;
	border: medium double #055900;
	text-align: center;
}
.imgfloatleft {
	display: block;
	float: left;
	border: medium double #055900;
	margin-top: 4px;
	margin-right: 20px;
	margin-left: 0px;
	margin-bottom: 12px;
}

.imgfloatright {
	display: block;
	float: right;
	margin-top: 9px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 9px;
	border: medium double #055900;
	width: auto;
}


/*Classes for color here. Had other colors, but now the only color class remaining is for red. */
.red {
	color: #EB1126;
}
.red-bold {
	color: #EB1126;
	font-weight: bold;
}
.centered-bold {
	font-weight: bold;
}


.black {
	color: #000;
}
#rightsidebar-photo {
	clear: right;
	float: right;
	width: 240px;
	margin-right: 20px;
	margin-top: 0px;
	margin-left: 0px;
}
#activity2-photocontainer {
	width: 455px;
}
#newsletter-archive-list {
	width: 458px;
	margin-left: 20px;
	float: left;
}
.script-font {
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	color: #eb1126;
	font-size: 30px;
	margin-top: 0px;
	padding-top: 0px;
}
 
.script-font-lg {
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	color: #eb1126;
	font-size: 40px;
	margin-top: 0px;
	padding-top: 0px;
}
